Jetpack Compose

Oct 22 2020 Kotlin 1.4, Android 11, Android Studio 4.2

Part 1: Jetpack Compose Basics

1. Jetpack Compose Migration Guide

Lesson Complete

Play Next Lesson
Next
Save for later
About this episode
See versions
See forum comments
Cinema mode Mark as Complete Download course materials
Next episode: 2. Review Android UI Toolkit
  • Android Studio Canary 4.2 8 or newer required to use the project.
  • Prerequisites: Knowledge of Android, the UI toolkit, Kotlin and basic code structure.